@charset "utf-8";
/* CSS Document */

@import url("reset.css");

@import url("https://use.fontawesome.com/releases/v5.1.1/css/all.css");

@import url('https://fonts.googleapis.com/css?family=Roboto');

@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);

@import url('https://fonts.googleapis.com/css?family=Merriweather');

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC');


html,body{height:100%;}

body { font-size:81.25%; font-family:Verdana, Arial, Helvetica, sans-serif; }

strong {
  font-weight:600;
}

.form-control { background-color:#efefef;}



h1,h2,h3 {font-family: 'Noto Sans TC', sans-serif; font-weight:600;}

h3 {font-family: 'Noto Sans TC', sans-serif; font-weight:500;}

h1,h2,h3,h4 {color:#333;}


h1,h2,h3,h4,h5,h6 { margin-bottom:0px;}

ul { list-style:disc; padding-left:20px;}




hr { border-color:#dcdcdc; clear:both;}

label { color:#46baaa; margin-bottom:3px;}

a { color:#56CDF3; text-decoration:none;}
a:hover { color:#56CDF3; text-decoration:none;}

.admin_menu li { margin-bottom:15px;}



.btn_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:3px; background-color:#46baaa; border:solid 1px #3da99a; color:#FFF;}
.btn_standard:hover { background-color:#3da99a; color:#FFF; text-decoration:none;}
.btn_standard:active {color:#FFF;text-decoration:none;}
.btn_standard:visited {color:#FFF;text-decoration:none;}

.btn_standard_padding {display:block; font-size:13px; padding:12px 8px; width:100%; text-align:center; border-radius:3px; background-color:#46baaa; border:solid 1px #3da99a; color:#FFF;}
.btn_standard_padding:hover { background-color:#3da99a; color:#FFF; text-decoration:none;}
.btn_standard_padding:active {color:#FFF;text-decoration:none;}
.btn_standard_padding:visited {color:#FFF;text-decoration:none;}

.btn_standard_padding_gray {display:block; font-size:13px; padding:12px 8px; width:100%; text-align:center; border-radius:3px; background-color:#B9B9B9; border:solid 1px #B7B7B7; color:#FFF;}
.btn_standard_padding_gray:hover { background-color:#a6a6a6; color:#FFF; text-decoration:none; border:solid 1px #a6a6a6}
.btn_standard_padding_gray:active {color:#FFF;text-decoration:none;}
.btn_standard_padding_gray:visited {color:#FFF;text-decoration:none;}

.btn_bk_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:3px; background-color:#000; border:solid 1px #000; color:#FFF;}
.btn_bk_standard:hover {background-color:#000; color:#FFF; text-decoration:none;}
.btn_bk_standard:active {color:#FFF;text-decoration:none;}
.btn_bk_standard:visited {color:#FFF;text-decoration:none;}

.btn_red_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:3px; background-color:#CF5A5A; border:solid 1px #BC4F4F; color:#FFF;}
.btn_red_standard:hover {background-color:#A24141; color:#FFF; text-decoration:none;}
.btn_red_standard:active {color:#FFF;text-decoration:none;}
.btn_red_standard:visited {color:#FFF;text-decoration:none;}

.btn_gray_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:3px; background-color:#B9B9B9; border:solid 1px #B7B7B7; color:#FFF;}
.btn_gray_standard:hover {background-color:#a6a6a6; color:#FFF; text-decoration:none; border:solid 1px #a6a6a6}
.btn_gray_standard:active {color:#FFF;text-decoration:none;}
.btn_gray_standard:visited {color:#FFF;text-decoration:none;}


.btn_white_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:3px; background-color:#F5F5F5; border:solid 1px #BBB; color:#555;}
.btn_white_standard:hover {background-color:#F0F0F0; color:#555; text-decoration:none;}
.btn_white_standard:active {color:#555;text-decoration:none;}
.btn_white_standard:visited {color:#555;text-decoration:none;}




.btn_gray_standardb {display:block; float:left; padding:4px 10px; background-color:#E2E2E2; border-radius:4px;}


.btn_unable {
	display:block; 
	font-size:13px; 
	height:40px; 
	line-height:40px; 
	padding-left:15px; 
	padding-right:15px; 
	width:100%; 
	text-align:center; 
	border-radius:4px; 
	background-color:#E2E2E2; 
	border:solid 1px #D5D5D5; 
	color:#A6A6A6;
	}

.btn_navyblue_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:4px; background-color:#3C4956; border:solid 1px #35404C; color:#FFF;}
.btn_navyblue_standard:hover {background-color:#35404C; color:#FFF; text-decoration:none;}
.btn_navyblue_standard:active {color:#FFF;text-decoration:none;}
.btn_navyblue_standard:visited {color:#FFF;text-decoration:none;}

.btn_Orange_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:4px; background-color:#E7BE5B; border:solid 1px #DFB757; color:#FFF;}
.btn_Orange_standard:hover {background-color:#DFB757; color:#FFF; text-decoration:none;}
.btn_Orange_standard:active {color:#FFF;text-decoration:none;}
.btn_Orange_standard:visited {color:#FFF;text-decoration:none;}

.btn_blue_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:4px; background-color:#3FB7E8; border:solid 1px #3FB7E8; color:#FFF;}
.btn_blue_standard:hover {background-color:#3FB7E8; color:#FFF; text-decoration:none;}
.btn_blue_standard:active {color:#FFF;text-decoration:none;}
.btn_blue_standard:visited {color:#FFF;text-decoration:none;}

.btn_green_standard {display:block; font-size:13px; height:40px; line-height:40px; padding-left:15px; padding-right:15px; width:100%; text-align:center; border-radius:4px; background-color:#44B872; border:solid 1px #3EA567; color:#FFF;}
.btn_green_standard:hover {background-color:#3EA567; color:#FFF; text-decoration:none;}
.btn_green_standard:active {color:#FFF;text-decoration:none;}
.btn_green_standard:visited {color:#FFF;text-decoration:none;}




.btn_iconbtn_gray {display:block; width:100%; height:44px; line-height:44px; background-color:#fff; border:solid 1px #CFCFCF; text-align:center; border-radius:5px; color:#9C9C9C; }


.inputbtn_standard {font-size:13px; height:40px; width:100%; text-align:center; border-radius:4px; background-color:#46baaa; border:solid 1px #3da99a; color:#FFF;}
.inputbtn_standard:hover {background-color:#3da99a; color:#FFF; border:solid 1px #3da99a; cursor:pointer;}

.inputbtn_standard_gray {font-size:13px; height:40px; width:100%; text-align:center; border-radius:4px; background-color:#BEBEBE; border:solid 1px #B9B9B9; color:#FFF;}
.inputbtn_standard_gray:hover {background-color:#999; color:#FFF; cursor:pointer;}

.inputbtn_standard_red {font-size:13px; height:40px; width:100%; text-align:center; border-radius:4px; background-color:#CF5A5A; border:solid 1px #C00; color:#FFF;}
.inputbtn_standard_red:hover {background-color:#C00; color:#FFF; cursor:pointer;}

.inputbtn_standard_navyblue {font-size:13px; height:40px; width:100%; text-align:center; border-radius:4px; background-color:#3C4956; border:solid 1px #35404C; color:#FFF;}
.inputbtn_standard_navyblue:hover {background-color:#35404C; color:#FFF; cursor:pointer;}

.inputbtn_standard_block {font-size:13px; height:40px; width:100%; text-align:center; border-radius:4px; background-color:#383838; border:solid 1px #000; color:#FFF;}
.inputbtn_standard_block:hover {background-color:#000; color:#FFF; cursor:pointer;}


.nav_btn {border-radius:8px; font-size:13px; padding:3px 3px 5px 3px; margin-right:20px; background:none; color:#FFF; border:none;}



.btn:focus,.btn:active {
   outline: none ;
   box-shadow: none;
}


footer { background-color:#CCC; min-height:150px;}
footer li { line-height:28px ;}


.box_index { padding: 0px 0px;}


.cursor_pointer {cursor:pointer;}
.cursor_pointer:hover {cursor:pointer; text-decoration:none;}


/* 通用 */
::-webkit-input-placeholder { color:#bfbfbf; }
::-moz-placeholder { color:#808080; } /* firefox 19+ */
:-ms-input-placeholder { color:#808080; } /* ie */
input:-moz-placeholder { color:#808080; }

/* webkit专用 */
#field2::-webkit-input-placeholder { color:#000; }

/* mozilla专用 */
#field2::-moz-placeholder { color: #C63; }



.onoff_xl {display:none;}
.on_xl {display:block;}



/* spec 表格顏色 */

table { width:100%; border-color: #AB000E;}
td { padding:8px;}
th { padding:8px; background-color:#e60012; border-color:#AB000E; color:#FFF; }


table tr:nth-child(odd) { 
    background:#FFFFFF;
	color:#000;
} 
table tr:nth-child(even) { 
    background:#f2f2f2; 
} 
table td { border:solid 1px #B3B3B3;}
table p { margin-bottom:0px;}



/*============================*/
.grandtotal_table2:nth-child(odd) { 
    background:#68A89F;
	color:#FFF
} 
.grandtotal_table2:nth-child(even) { 
    background:#EFEFEF; 
} 


/*============================*/
.grandtotal_user:nth-child(odd) { 
    background:#68A89F;
	color:#FFF
} 
.grandtotal_user:nth-child(even) { 
    background:#EFEFEF; 
} 
/*============================*/




.onoff_xl {display:none;}
.off-xl {display:none;}
.on_xl {display:block;}

#gotop {
	display:block;
	border-radius:100px;   
    padding:9px 13px;    
    font-size: 20px;
    background:#e60012;
    color:#FFF;
    cursor: pointer;
}


.display_block { display:block; }
.display_none { display:none; }

.btn_search_w { border:solid 1px #FFF; color:#FFF; background:none; height:30px;}
.input-box {height:30px; line-height:30px;}

.btn_search { border:solid 1px #e60012; color:#e60012; background:none;}
.btn_search:hover { background-color:#FFF; border:solid 1px #e60012; color:#e60012; }


.navbar-expand-lg .navbar-nav .nav-link { padding-left:0.75rem; padding-right:0.75rem;}


.link_map i {color:#FFF; cursor:pointer;}


  
/*=========== lg =============*/
@media (max-width: 1199.98px)  { 
.off-lg { display:none;}
}

/*=========== md =============*/
@media (max-width: 991.98px) {
.on-md {display:block;}
.off-md {display:none;}
}

/*=========== sm =============*/
@media (max-width: 767.98px) {
}

/*=========== col- iphone =============*/
@media (max-width: 575.98px) {
	
}

@media (max-width: 420px) { 

}

@media (max-width: 370px) {
	 
}

@media (max-width: 350px) { 

}


@media print {
}

